Manifest-Version: 1.0
Bnd-LastModified: 1435726824533
Build-Jdk: 1.8.0_31
Built-By: ysavourel
Bundle-ManifestVersion: 2
Bundle-Name: Okapi Example 06
Bundle-SymbolicName: net.sf.okapi.examples.okapi-example-06
Bundle-Version: 0.28.0.SNAPSHOT
Created-By: Apache Maven Bundle Plugin
Import-Package: net.sf.okapi.common,net.sf.okapi.common.filters,net.sf.o
 kapi.common.pipeline,net.sf.okapi.common.pipelinedriver,net.sf.okapi.co
 mmon.resource,net.sf.okapi.filters.openxml,net.sf.okapi.filters.rainbow
 kit,net.sf.okapi.lib.xliff2.core,net.sf.okapi.lib.xliff2.processor,net.
 sf.okapi.lib.xliff2.reader,net.sf.okapi.steps.common,net.sf.okapi.steps
 .rainbowkit.creation,net.sf.okapi.steps.rainbowkit.postprocess
Tool: Bnd-1.50.0
